読者です 読者をやめる 読者になる 読者になる

rails3 で twitter bootstrap を使えるようにする 2

twitter bootstrap が予定通りアップデートされていたので bundle update して
もう1回 generate したら成功しました。

レイアウトファイルが出来上がったので起動したらこんな感じです。

いい感じですね。
haml になれないと…。

っと assets のログが大量に出ているのでここを参考にして表示させないようにした。
しかし、以下のワーニングは出力され続ける。

WARN Could not determine content-length of response body. Set content-length of the response or set Response#chunked = true

どうやらここによると Ruby のバージョンが 1.9.3 で起こるみたい? たしかに 1.9.2 のときは出てなかった。
ちょっと Ruby 1.9.2 で実行してみよう。

実行したらたしかに出ませんでした。 1.9.2 でやるか。heroku と同じバージョンだし。